Last Comment Bug 726863 - Add mobile-specific strings for add-on error messages
: Add mobile-specific strings for add-on error messages
Status: RESOLVED FIXED
[not-fennec-11][has patch][strings]
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 13
Assigned To: Matt Brubeck (:mbrubeck)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on: 719684
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-13 17:02 PST by Matt Brubeck (:mbrubeck)
Modified: 2016-07-29 14:22 PDT (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
wontfix
fixed


Attachments
patch (5.34 KB, patch)
2012-02-14 11:29 PST, Matt Brubeck (:mbrubeck)
mark.finkle: review+
Details | Diff | Splinter Review

Description Matt Brubeck (:mbrubeck) 2012-02-13 17:02:12 PST
+++ This bug was initially created as a clone of Bug #719684 +++

Native Fennec is currently using strings from the toolkit add-on manager for add-on download errors (see bug 719684).  We should use mobile-specific strings like the ones in XUL Fennec.
Comment 1 Matt Brubeck (:mbrubeck) 2012-02-14 11:29:28 PST
Created attachment 597119 [details] [diff] [review]
patch

This copies both strings and code from XUL fennec.
Comment 3 Marco Bonardo [::mak] 2012-02-15 09:10:01 PST
https://hg.mozilla.org/mozilla-central/rev/c06cc2fd3395

Note You need to log in before you can comment on or make changes to this bug.